@import url(base.css);
@import url(common_heard.css);
@import url(common_form.css);
@import url(common_page.css);

body{ font-size:12px;}
html,html{ overflow:hidden;}

/* 导航*/
#nav{ background:url(../images/nav_bg.gif) repeat-x;}
#nav li{ float:left; background:url(../images/nav_line.gif) right center no-repeat;}
#nav li a{ display:block; padding:0 15px; color:#f1f3f7; font-size:14px;}
#nav li a:hover,#nav li a.hover{ background:url(../images/nav_hover_bg.gif) repeat-x; text-decoration:none;}

/* 左边列表*/
#page-left{ }
.index_left{ width:185px; position: absolute; top:78px; left:0; background:#f7f9fb; border-right:1px solid #e5e5e5;}
.index_left dl{ margin-top:15px;}
.index_left dt{ border-bottom:1px solid #e6e6e6; height:30px; line-height:30px;}
.index_left dt a{ display:block;  padding-left:25px;color:#333;}
.index_left dt a span{ float:right; background:url(../images/btnIcon.png) no-repeat -143px -62px; width:16px; height:7px; display: inline-block; margin:10px 5px 0 0;}
.index_left dt a:hover,.index_left dt a.hover,.index_left dd a:hover,.index_left dd a.hover{background:#6392ce; color:#fff; text-decoration:none;}
.index_left dd{ height:28px; line-height:28px; display:none;}
.index_left dd a{ display:block; padding-left:30px; color:#0066cc;}
.index_left dd img{ margin-right:5px;}
.bb6{border-bottom:1px solid #e6e6e6;}

#page-right{ margin-left:202px; position:relative;}
#imgload{ position:absolute;}

#page-page{ position:relative;}

/* 页面底部*/
#foot{ background:url(../images/foot_bg.gif) repeat-x; height:27px; line-height:27px; color:#2d7de8;}

.none{ display:none;}

/************************* 页面头部.Begin ********************************************/
.header
{
    text-align: left;
    color: #d1d7e3;
    height: 78px;
    display: block;
width: 100%;
    background: url(../images/head_bg.gif) repeat-x;
}

    .header .logo
    {
        height: 36px;
        width: 480px;
        background: url(../images/logo.gif) no-repeat;
        float: left;
        margin: 10px 0 0 10px;
    }

    .header .help
    {
        float: right;
        margin: 28px 18px 0 0;
        color: white;
    }

    .header h1
    {
        font-size: 200%;
        color: #333;
        margin-top: 30px;
    }

    .header p
    {
        font-size: 14px;
    }

    .header .topinfo
    {
        float: right;
        margin: 18px 18px 0 0;
        color: #d1d7e3;
    }

        .header .topinfo a
        {
            color: #d1d7e3;
            cursor: pointer;
        }


/************************* 页面头部.End ********************************************/

/************************* 页面头部菜单.Begin ********************************************/
#nav
{
    background: url(../images/nav_bg.gif) repeat-x;
    padding: 0 10px 0 10px;
    line-height: 28px;
    position: absolute;
    left: 0;
    top: 50px;
    margin: 0;
    width: 100%;
}

    #nav li
    {
        float: left;
        background: url(../images/nav_line.gif) right center no-repeat;
        position: relative;
    }

        #nav li a
        {
            display: block;
            padding: 0 15px;
            color: #f1f3f7;
            font-size: 14px;
        }

            #nav li a:hover, #nav li a.hover
            {
                background: url(../images/nav_hover_bg.gif) repeat-x;
                text-decoration: none;
            }

/************************* 页面头部菜单.End ********************************************/

/************************* 左侧菜单.Begin ********************************************/

.left-menu
{
    width: 155px;
    position: absolute;
    top: 30px;
    left: 0;
    background: #f7f9fb;
    border-right: 1px solid #e5e5e5;
}

    .left-menu > ul
    {
        margin-top: 15px;
    }

    .left-menu dt
    {
        border-bottom: 1px solid #e6e6e6;
        height: 30px;
        line-height: 30px;
    }

        .left-menu dt a
        {
            display: block;
            padding-left: 25px;
            color: #333;
        }

            .left-menu dt a span
            {
                float: right;
                background: url(../images/btnIcon.png) no-repeat -143px -62px;
                width: 16px;
                height: 7px;
                display: inline-block;
                margin: 10px 5px 0 0;
            }

            .left-menu dt a:hover, .left-menu dt a.hover, .left-menu dd a:hover, .left-menu dd a.hover
            {
                background: #6392ce;
                color: #fff;
                text-decoration: none;
            }

    .left-menu dd
    {
        height: 28px;
        line-height: 28px;
        display: none;
    }

        .left-menu dd a
        {
            display: block;
            padding-left: 23px;
            color: #0066cc;
        }

        .left-menu dd img
        {
            margin-right: 5px;
        }

.bb6
{
    border-bottom: 1px solid #e6e6e6;
}

.layout-panel-west .panel-header,.panel-title
{
    text-align: left;
}
/************************* 左侧菜单.End ********************************************/
 
/************************* 页面底部.Begin ********************************************/
.footer
{
    background: url(../images/foot_bg.gif) repeat-x scroll left top transparent;
    clear: both;
    text-align: center;
    height: 21px;
    line-height: 21px;
    padding: 2px 0 4px 0;
    color: #2d7de8;
    overflow: hidden;
}

/************************* 页面底部.End ********************************************/
  

/************************* 内容框架.Begin ********************************************/

#frameworkTabs div.tabs-panels div.panel-body-noborder
{
    overflow: hidden;
}
.icon-refresh
{
    margin:0px;
}

/*灰线表格*/
.table_gray{ border:1px solid #d9d9d9; width:99%;}
.table_gray td,.table_gray th{ padding:5px; line-height:200%; word-break:break-all; word-wrap:break-word; vertical-align:middle;}
.table_gray th{ text-align:left; background:#eceeef; font-weight:bold;}
.table_gray tr{ cursor:pointer;}
.table_gray tr.active{ background:#fff8ce;}
.table_gray tr.abnormal{background:#fffcf2;}
.table_gray td{border-bottom:1px solid #d9d9d9;border-left:1px #d9d9d9 solid;}
.table_gray td a{ color:#0066CC;}
.table_gray .bgc{background:#f4f4f4; color:#666;}
.table_gray td.right,.table_gray th.right{text-align:right;}
.table_gray td.center,.table_gray th.center{text-align:center;}

/*黑线表格*/
.table_black{ border:1px solid #000; }
.table_black td,.table_black th{ padding:5px; line-height:200%; border:1px solid #000; word-break:break-all; word-wrap:break-word;}
.table_black th{ text-align:center; background:#eceeef; font-weight:bold;}
.table_black tr{ cursor:pointer;}
.table_black tr.active{ background:#fff8ce;}
.table_black tr.abnormal{background:#fffcf2;}
.table_black td a{ color:#0066CC;}
.table_black .bgc{ background:#eceeef;}
.table_black td.right,.table_black th.right{text-align:right;}
.table_black td.center,.table_black th.center{text-align:center;}